Subject: Re: bug#15800: 24.3.50; hebrew: describe-input-method, case sensitive or not

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Nov 2013 18:38:55 +0200

> From: Jambunathan K <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 05 Nov 2013 09:29:11 +0530
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I wonder what can we say in the introductory text before the layout,
> > to make this point clear.
> 
> Sorry, I won't make any textual suggestions.
> 
> There is a one-to-one correspondence between the standard layout and the
> layout that is displayed.  The problem is that the standard layout is
> displayed elsewhere.  (Do you really want me to split the window and
> have standard layout on top buffer and hebrew layout on the bottom
> buffer and figure out what comes first, uppercase or lowercase.)

The "standard" word is a link, which leads you to the standard layout.

> Displaying standard layout and virtual layout together (preferably
> side-by-side will help.)

Maybe.  But it will take too much space, so it's not trivial.

> ALSO, A simple example saying 'typing s gets you this' and 'typing S
> gets you that will help'.

I added some verbiage to that effect, I hope it clarifies things.